DELETE/schedule/

Delete Schedule

This is to delete the schedule
DELETE/schedule/

Optional Fields

  • scheduleIds

Parameter Details

NameInTypeRequiredDescription
bodybodyRequirednone

Responses

StatusMeaningDescriptionSchema
200OKOK - Schedules deleted successfully.
204No ContentNo ContentNone
400Bad RequestBad RequestNone
401UnauthorizedUnauthorizedNone
404Not FoundNot FoundNone
500Internal Server ErrorInternal Server ErrorNone

Example Request

# You can also use wget
curl -X DELETE /schedule/ \
  -H 'Content-Type: application/json' \
  -H 'Accept: application/json' \
  -H 'Authorization: Bearer {access-token}'

Body parameter

{
  "scheduleIds": []
}

Example responses

200 Response
{
  "message": "Schedule deleted successfully",
  "deletedScheduleIds": [
    123,
    456,
    789
  ]
}

Need Support?

Our team is here to help you integrate and make the most of our APIs. Get in touch for technical support, custom solutions, or any questions.